Subject: RE:15% coupon #Ref 2021031700090687
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 18 Mar 2021 08:14:13 -0700

Hello Ashely,

Thank you for contacting Designer Living. I am sorry to hear you did not receive your email.  Most times customers will find our email in their junk or spam folders.  Below is your 15% New Subscriber coupon code.

WCM-zKEJyq2l

Regards,

Erlinda

Customer Service Rep

Designer Living

===============================================================================

Good evening, Designer Living,

I am new to your site and was hoping to make a purchase tonight. I signed up for the newsletter about 5 hours ago but still have not received the welcome letter. Does this take some time to receive? Thank you for any info and looking forward to your website!

Ashley